Help Center

Local Navigation

Disable MDS Runtime IT policy rule

Description

This rule specifies whether the BlackBerry® MDS Runtime is available on a BlackBerry device.

Default value

The default value is False.

Usage

Change this rule to True to prevent a user from activating the BlackBerry MDS Runtime.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Application Suite version 1.0
  • BlackBerry® Device Software version 4.0
  • BlackBerry® Enterprise Server version 4.0 SP6

Index


Was this information helpful? Send us your comments.